%define name common-licenses
%define version 1.0
%define release 7mdk

Summary: Contains the various common licenses uses by the distribution
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}.tar.bz2
License: GPL
Group: System/Base
BuildRoot: %{_tmppath}/%{name}-buildroot
BuildArch: noarch

%description
Contains the various common licenses uses by the distribution. Instead of
including the COPYING file in every package, just refer to this one.

%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}
cp -a %{name} $RPM_BUILD_ROOT%{_datadir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_datadir}/%{name}


%changelog
* Tue Jul 22 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.0-7mdk
- rebuild
- drop Prefix tag
- quiet setup

* Wed Aug 14 2002 Gwenole Beauchesne <gbeauchesne@mandrakesoft.com> 1.0-6mdk
- Automated rebuild with gcc 3.2-0.3mdk

* Thu Sep  6 2001 Pixel <pixel@mandrakesoft.com> 1.0-5mdk
- rebuild


* Sun Jan 21 2001 Francis Galiegue <fg@mandrakesoft.com> 1.0-4mdk

- BuildArch: noarch

* Fri Nov 17 2000 Pixel <pixel@mandrakesoft.com> 1.0-3mdk
- cleanup

* Fri Nov 17 2000 Daouda Lo <daouda@mandrakesoft.com> 1.0-2mdk
- add Mozilla Public License  (MPL).

* Fri Nov 17 2000 Pixel <pixel@mandrakesoft.com> 1.0-1mdk
- initial spec


# end of file
